CVE-2007-1573

2007-03-21T17:19:00
ID CVE-2007-1573
Type cve
Reporter NVD
Modified 2009-01-23T14:56:00

Description

SQL injection vulnerability in admincp/attachment.php in Jelsoft vBulletin 3.6.5 allows remote authenticated administrators to execute arbitrary SQL commands via the "Attached Before" field.